<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.popupMenus">
      <objectContribution
            objectClass="org.eclipse.epf.uma.ContentPackage"
            id="transformation.contribution1">
         <menu
               label="Transformation"
               path="additions"
               id="transformation.menu1">
            <separator
                  name="group1">
            </separator>
         </menu>
         <action
               label="Generate Baseline Model (OpenCert)"
               class="org.eclipse.opencert.epf.transformRequirements.transformation.popup.action.BaselineTransformationHandler"
               menubarPath="transformation.menu1/group1"
               enablesFor="1"
               id="transformation.newAction3">
         </action>
      </objectContribution>
   </extension>

</plugin>
